/* ------------- getScript.js ------------- */
 console.log("Das Externe Script: Wurde geladen!");

 $('p').css({'backgroundColor':'#ff9'})
       .each( function() {
          $(this).text('Absatz kann jetzt geklickt werden.')
        })
       .click( function() {
          $(this).css({'backgroundColor':'#f99'});
        });
		
function testExtern() {
    console.log("Externe Funktion aufgerufen!");
}
	
/* ----------- Ende getScript.js ----------- */
